CVE-2016-5421

2016-08-10T14:59:00
ID CVE-2016-5421
Type cve
Reporter cve@mitre.org
Modified 2020-05-08T17:43:00

Description

Use-after-free vulnerability in libcurl before 7.50.1 allows attackers to control which connection is used or possibly have unspecified other impact via unknown vectors.